» Ubuntu » パッケージ

Error

two or more packages specified (libk3b6-extracodecs lucid-backports)